@use "./reset.scss";
@use "./colors.scss" as *;
@use "./font-catamaran.css";
@use "./pico/pico.scss";

:root {
  width: 100vw;
  height: 100vh;
}

span.icon ~ span {
  margin-left: 0.5rem;
}

.small {
  --font-size: 14px;
}

.expand {
  width: 100%;
  height: 100%;
  flex: 1;
}

ins.adsbygoogle {
  display: block;
}

[data-fullscreen="true"] .fullscreenish {
  display: flex;
  flex-direction: column;
  flex: 1;
}
